Subject: Summary: Excimer calculations

From: [email-masked] (Rovshan G. Sadygov)
Date: Tue, 14 Dec 93 15:47:36 EST

Dear Netters,

sometimes ago I've posted a quiestion about excimer calculations using 
INDO1/s - CI method as coded in ARGUS and/or ZINDO. Thanks to all of you
who responded. The following is the summary of answers I received